Subject: bug#6513: vc-mtn broken with monotone 0.48 (can't even open files)

From: Douglas Dickinson <[email-masked]>
Date: Fri, 6 Jan 2012 13:30:03 -0800

For the benefit of users with less emacs-fu who are broken on this bug...
Here's the simplest work around:

Download the latest version of vc-mtn.el from:
http://repo.or.cz/w/emacs.git/blob_plain?f=lisp/vc/vc-mtn.el

Find your emacs installation's copy of vc-mtn.el (or vc-mtn.elc),
move it somewhere else.

Copy the new version of vc-mtn.el into that directory.
NOTE: Even if the original was named *.elc your new file should be named *.el

(not being byte-compiled (.elc) will make it slower the first time
that you load a mtn version-controlled file, but for simplicity let's
not burden everyone with compiling files that are likely owned by
root)